.testimonials-row {
    display: none !important;
}

.center {
    text-align: center;
    margin: 0 auto;
}

.search-box {
width: auto !important;
}

.search-bar {
float: right;
width: 50%;
}


.search-bar form input.action {
right: 20px !important;
}

.sub-footer {
	padding-left: 20px !important;
}

.sub-footer .jones-and-rickard {
    top: 8px !important;
    margin-left: -5px;
}

span.address-title {
    margin-left: 18px;
    margin-right: -20px;
}


ul.contact li {
    list-style: none !important;
}

.footer span {
padding: 0 !important;
}
	
ul.contact li {
    margin-bottom: 8px;
}

.service-item {
	min-height: 289px !important;
	max-height: 289px !important;
	overflow: hidden !important;
}


/* RESPONSIVE */
@media screen and (max-width: 70em) {

}


@media screen and (max-width: 40em) {
	
	.staff-container .staff-member {
		margin-bottom: 10px !important;
	}
	
	.contact-details {
	margin-bottom: 10px;
	}
	
	.search-box {
		margin: 0 auto !important;
		float: none !important;
	}
}

@media screen and (max-width: 1375px) and (min-width: 1101px) {
	.sub-footer .right {
		
	}
}

@media screen and (max-width: 390px) {
	.contact-details span {
		display: block;
		padding: 2px;
	}
}

@media screen and (max-width: 640px) {
	.search-box {
	width: 100% !important;
	}
}

/* RESPONSIVE END */